/*
Theme Name:     Ronneby Child Theme
Theme URI: 		http://themes.dfd.name/ronneby/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://wpsaloon.com/
Template:       ronneby
Version:        1.0.0
*/

@media only screen and (max-width: 1100px)
#header-container {
    position: relative;
    background: #000;
}

div.page-title-inner .page-title-inner-wrap {
    position: relative;
    top: 60%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

@media only screen and (max-width: 480px)
div.page-title-inner {
    padding-bottom: 100px;
}

.rc-anchor-light {
    background: #ffffff;
    border: 0px solid #d3d3d3;
    color: #000;
}